﻿.UnsafeDriving
{
    background-position: url(images/basic_unsafedriving.gif) no-repeat;
    height: 26px;
    background: url(images/basic_unsafedriving.gif) no-repeat;
    padding-left: 40px;
    padding-top: 5px;
    font-size: 9pt;
    font-family: arial, verdana, sans-serif;
    font-weight: 700;
    color: rgb(28,34,82);
}

.FatiguedDriving
{
	height: 26px;
	background: url(images/basic_fatigueddriving.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

.DriverFitness
{
	height: 26px;
	background: url(images/basic_driverfitness.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

.ControlledSubstance
{
	height: 26px;
	background: url(images/basic_controlledsubstance.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

.VehicleMaintenance
{
	height: 26px;
	background: url(images/basic_vehiclemaintenance.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

#CargoRelated
{
	height: 26px;
	background: url(images/basic_cargorelated.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

#CrashIndictor
{
	height: 26px;
	background: url(images/basic_crash.gif) no-repeat;
	padding-left: 40px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

#InsurOther
{
	height: 26px;
	background: url(images/basic_insurance.gif) no-repeat;
	padding-left: 12px;	
	padding-top: 5px;	
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	font-weight: 700;
	color: rgb(28,34,82);
}

.IconOnRoad
{
	background: url(images/icon_onroad.gif) no-repeat;
	width: 60px;
}
.IconOnRoaded
{
	background: url(images/icon_onroadred.gif) no-repeat;	
	width: 60px;	
}
.IconOnRoad_padding
{
	background: url(images/icon_onroad.gif) no-repeat;
	width: 60px;
	padding-top: 2px;	
}
.IconOnRoaded_padding
{
	background: url(images/icon_onroadred.gif) no-repeat;	
	width: 60px;	
	padding-top: 5px;	
}

.IconInvestigation
{
    background: url(images/icon_investigationpos.gif) no-repeat;
	width: 60px;   
	height:10px;	 
}
.IconInvestigationYes
{
    background: url(images/icon_investigationneg.gif) no-repeat;
	width: 60px;   
	height:10px;	 
}


.BASICNoStatus
{
    background: url(images/icon_notdeficient.gif) no-repeat;
	width: 60px;   	 
}
.BASICYesStatus
{
    background: url(images/icon_deficient.gif) no-repeat;
	width: 60px;   	 
}

.EqualSign
{
    background: url(images/equalsign.gif) no-repeat;
    text-align:center;
	width: 10px;  
}

#BASICSHeader
{
    background: url(images/table_basicheader.gif) no-repeat;  
    height: 36px; 	 
}